 
.kabegami{background-image : url(/gakufu_brh.gif);vertical-align : baseline;z-index : auto;; background-repeat: repeat}
.DFPpop_moji{font-family : ‚c‚e‚oPOP‘Ì;background-image : url(gakufu_brh.gif);}
.kabegamiCopy { background-image : url(/gakufu_br.gif);vertical-align : baseline;z-index : auto;; background-repeat: repeat }
.kabegamiphoto { background-image : url(/gazou/etc/riding01s.jpg);vertical-align : baseline;z-index : auto;; background-repeat: repeat }
